<?php
/**
 * 班级管理
 * $Id: class_edit_input.php,v 1.1 2015/10/08 11:18:46 wanggb Exp $
 * @author wanggb
 * @package manager.public_html
 */

// 底层包含
require_once("manager_include.inc");

// 登录检查
require_once("check_login.inc");

// 权限检查
if (!checkAuthority("3")) {
	// エラー表示
	$layout_pages = array();
	$layout_pages["left"] = "menu.inc";
	$layout_pages["right"] = "error.inc";
	$message = "权限不足，请联系系统管理员。";
	require_once(MANAGER_TEMPLATE_DIR_PATH . "/layout/leftmenu_layout.inc");
	exit;
}

// 参数取得
$id = ParamUtil::getRequestString("id");
$class_mst = ClassMst::getById($id);
$school_title = SchoolMst::getById($class_mst->school_id)->title;
$grade_title = GradeMst::getById($class_mst->grade_id)->title;

// 页面表示
$_SCRIPT_FILE = array("scripts/validators.js", "scripts/class.js");
$layout_pages = array();
$layout_pages["left"] = "menu.inc";
$layout_pages["right"] = "class_edit_input.inc";
$layout_pages["menu_clicked"] = "1-3";
require_once(MANAGER_TEMPLATE_DIR_PATH . "/layout/leftmenu_layout.inc");
exit;